/*     1197085 : 공백      */
.solid_line__1197085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197085__ {height:30px}
}

/*     1192695 : 타이틀 텍스트      */
.title__1192695__ {font-size:0; }
.title__1192695__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192695__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192695__.style_top p {padding-top:10px;}
.title__1192695__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192695__.style_right p {padding-right:14px;}
.title__1192695__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192695__.style_bottom p {padding-bottom:12px;}
.title__1192695__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192695__.style_left p {padding-left:14px;}
.title__1192695__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192695__.style_circle1 p {padding-left:18px;}
.title__1192695__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192695__.style_circle2 p {padding-left:18px;}
.title__1192695__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1192705 : 공백      */
.solid_line__1192705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1192705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192705__ {height:10px}
}

/*     177674 : 장문 텍스트      */
.textarea__177674__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177674__ p {font-size:18px}
}

/*     177717 : 공백      */
.solid_line__177717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177717__ {height:60px}
}

/*     1192715 : 타이틀 텍스트      */
.title__1192715__ {font-size:0; }
.title__1192715__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192715__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192715__.style_top p {padding-top:10px;}
.title__1192715__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192715__.style_right p {padding-right:14px;}
.title__1192715__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192715__.style_bottom p {padding-bottom:12px;}
.title__1192715__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192715__.style_left p {padding-left:14px;}
.title__1192715__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192715__.style_circle1 p {padding-left:18px;}
.title__1192715__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192715__.style_circle2 p {padding-left:18px;}
.title__1192715__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     258215 : 공백      */
.solid_line__258215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__258215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258215__ {height:10px}
}

/*     258195 : 장문 텍스트      */
.textarea__258195__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__258195__ p {font-size:20px}
}

/*     258205 : 공백      */
.solid_line__258205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__258205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258205__ {height:20px}
}

/*     177728 : 공백      */
.solid_line__177728__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177728__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177728__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177728__ {height:40px}
}

/*     177715 : 장문 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__177715__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177715__ p {font-size:38px}
}

/*     258345 : 이미지 리스트 (타일형)      */
.img_tile__258345__ {overflow:hidden; max-width:1200px; margin:0 auto;}
.img_tile__258345__ .img_inner {margin:0 -5px}
.img_tile__258345__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__258345__ * {box-sizing:border-box}
.img_tile__258345__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__258345__ .item a {display:block}
.img_tile__258345__ .figure {display:block}
.img_tile__258345__ .figure img {vertical-align:top;  }
/* background:#f8f8f8; border-radius:70px; padding:20px; box-shadow:0 5px 11px 0px #00000026; */
.img_tile__258345__ .caption {display:block;margin-top:20px}
.img_tile__258345__ .caption > span {display:block}
.img_tile__258345__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#ffffff; background:#964a3c; padding:10px 0;}
.img_tile__258345__ .item:first-child .caption > span.subject {background:#666;}
.img_tile__258345__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-top:15px;color:#444444}

.text_m_sml__258345__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__258345__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__258345__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__258345__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__258345__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__258345__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__258345__ .item {width:100%}
.col_m_2__258345__ .item {width:50%}
.col_m_3__258345__ .item {width:33.3333%}
.col_m_4__258345__ .item {width:25%}
.col_m_1__258345__ .item,
.col_m_2__258345__ .item2n,
.col_m_3__258345__ .item3n,
.col_m_4__258345__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__258345__ .item,
	.col_m_2__258345__ .item2n,
	.col_m_3__258345__ .item3n,
	.col_m_4__258345__ .item4n {clear:none}

	.col_t_1__258345__ .item {width:100%}
	.col_t_2__258345__ .item {width:50%}
	.col_t_3__258345__ .item {width:33.3333%}
	.col_t_4__258345__ .item {width:25%}
	.col_t_5__258345__ .item {width:20%}
	.col_t_6__258345__ .item {width:16.6666%}
	.col_t_1__258345__ .item,
	.col_t_2__258345__ .item2n,
	.col_t_3__258345__ .item3n,
	.col_t_4__258345__ .item4n,
	.col_t_5__258345__ .item5n,
	.col_t_6__258345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__258345__ .img_inner {margin:0 -10px}
	.img_tile__258345__ .item {padding:30px}
	.img_tile__258345__ .caption {margin-top:25px}
	.img_tile__258345__ .caption > span.content {margin-top:10px}

	.text_sml__258345__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__258345__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__258345__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__258345__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__258345__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__258345__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__258345__ .item,
	.col_t_2__258345__ .item2n,
	.col_t_3__258345__ .item3n,
	.col_t_4__258345__ .item4n,
	.col_t_5__258345__ .item5n,
	.col_t_6__258345__ .item6n {clear:none}

	.col_pc_1__258345__ .item {width:100%}
	.col_pc_2__258345__ .item {width:50%}
	.col_pc_3__258345__ .item {width:33.3333%}
	.col_pc_4__258345__ .item {width:25%}
	.col_pc_5__258345__ .item {width:20%}
	.col_pc_6__258345__ .item {width:16.6666%}
	.col_pc_1__258345__ .item,
	.col_pc_2__258345__ .item2n,
	.col_pc_3__258345__ .item3n,
	.col_pc_4__258345__ .item4n,
	.col_pc_5__258345__ .item5n,
	.col_pc_6__258345__ .item6n {clear:both}
}

/*     177716 : 공백      */
.solid_line__177716__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__177716__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177716__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177716__ {height:30px}
}

/*     258635 : 이미지      */
.img__258635__ {max-width:100%}
.img__258635__ * {box-sizing:border-box}
.img__258635__ a {display:block;vertical-align:top}
.img__258635__ img {width:px;vertical-align:top}

/*     1192725 : 공백      */
.solid_line__1192725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1192725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192725__ {height:40px}
}

/*     1192685 : 타이틀 텍스트      */
.title__1192685__ {font-size:0; }
.title__1192685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192685__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192685__.style_top p {padding-top:10px;}
.title__1192685__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1192685__.style_right p {padding-right:14px;}
.title__1192685__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1192685__.style_bottom p {padding-bottom:12px;}
.title__1192685__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1192685__.style_left p {padding-left:14px;}
.title__1192685__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1192685__.style_circle1 p {padding-left:18px;}
.title__1192685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192685__.style_circle2 p {padding-left:18px;}
.title__1192685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     177683 : 공백      */
.solid_line__177683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177683__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177683__ {height:40px}
}

/*     258645 : 공백      */
.solid_line__258645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__258645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258645__ {height:30px}
}

/*     258835 : 셀 설정      */
.cell_option__258835__ {display:table;width:100%}
.cell_option__258835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__258835__ {border:1px solid #e2e2e2;}
}

@media (min-width:1024px){
	.col__258835__ {border:1px solid #e2e2e2;}
}

/*     258815 : 한줄 텍스트      */
.text__258815__ p {
	display:block;margin:0;padding:10px 0; font-family: 'Noto Sans KR', sans-serif; background:#964a3c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__258815__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__258815__ p {font-size:22px}
}

/*     258825 : 공백      */
.solid_line__258825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__258825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258825__ {height:30px}
}

/*     258795 : 이미지 리스트 (타일형)      */
.img_tile__258795__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__258795__ .img_inner {margin:0 -5px}
.img_tile__258795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__258795__ * {box-sizing:border-box}
.img_tile__258795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__258795__ .item a {display:block}
.img_tile__258795__ .figure {display:block}
.img_tile__258795__ .figure img {vertical-align:top; box-shadow: 0px 6px 11px #00000024; border-radius: 500px;}
.img_tile__258795__ .caption {display:block;margin-top:10px}
.img_tile__258795__ .caption > span {display:block}
.img_tile__258795__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__258795__ .caption > span.content { font-family: 'Noto Sans KR', sans-serif; margin-top:15px;color:#444444; word-break:keep-all; font-weight:500;}

.text_m_sml__258795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__258795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__258795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__258795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__258795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__258795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__258795__ .item {width:100%}
.col_m_2__258795__ .item {width:50%}
.col_m_3__258795__ .item {width:33.3333%}
.col_m_4__258795__ .item {width:25%}
.col_m_1__258795__ .item,
.col_m_2__258795__ .item2n,
.col_m_3__258795__ .item3n,
.col_m_4__258795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__258795__ .item,
	.col_m_2__258795__ .item2n,
	.col_m_3__258795__ .item3n,
	.col_m_4__258795__ .item4n {clear:none}

	.col_t_1__258795__ .item {width:100%}
	.col_t_2__258795__ .item {width:50%}
	.col_t_3__258795__ .item {width:33.3333%}
	.col_t_4__258795__ .item {width:25%}
	.col_t_5__258795__ .item {width:20%}
	.col_t_6__258795__ .item {width:16.6666%}
	.col_t_1__258795__ .item,
	.col_t_2__258795__ .item2n,
	.col_t_3__258795__ .item3n,
	.col_t_4__258795__ .item4n,
	.col_t_5__258795__ .item5n,
	.col_t_6__258795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__258795__ .img_inner {margin:0 -10px}
	.img_tile__258795__ .item {padding:10px}
	.img_tile__258795__ .caption {margin-top:15px}
	.img_tile__258795__ .caption > span.content {margin-top:20px}

	.text_sml__258795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__258795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__258795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__258795__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__258795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__258795__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__258795__ .item,
	.col_t_2__258795__ .item2n,
	.col_t_3__258795__ .item3n,
	.col_t_4__258795__ .item4n,
	.col_t_5__258795__ .item5n,
	.col_t_6__258795__ .item6n {clear:none}

	.col_pc_1__258795__ .item {width:100%}
	.col_pc_2__258795__ .item {width:50%}
	.col_pc_3__258795__ .item {width:33.3333%}
	.col_pc_4__258795__ .item {width:25%}
	.col_pc_5__258795__ .item {width:20%}
	.col_pc_6__258795__ .item {width:16.6666%}
	.col_pc_1__258795__ .item,
	.col_pc_2__258795__ .item2n,
	.col_pc_3__258795__ .item3n,
	.col_pc_4__258795__ .item4n,
	.col_pc_5__258795__ .item5n,
	.col_pc_6__258795__ .item6n {clear:both}
}

/*     258875 : 공백      */
.solid_line__258875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__258875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258875__ {height:10px}
}

/*     262095 : 공백      */
.solid_line__262095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__262095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__262095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__262095__ {height:40px}
}

/*     1192675 : 타이틀 텍스트      */
.title__1192675__ {font-size:0; }
.title__1192675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192675__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192675__.style_top p {padding-top:10px;}
.title__1192675__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192675__.style_right p {padding-right:14px;}
.title__1192675__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192675__.style_bottom p {padding-bottom:12px;}
.title__1192675__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192675__.style_left p {padding-left:14px;}
.title__1192675__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192675__.style_circle1 p {padding-left:18px;}
.title__1192675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192675__.style_circle2 p {padding-left:18px;}
.title__1192675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     262105 : BLANK 컨텐츠      */
.blank__262105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__262105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__262105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__262105__ {height:12px}
}

/*     261855 : 이미지      */
.img__261855__ {max-width:100%}
.img__261855__ * {box-sizing:border-box}
.img__261855__ a {display:block;vertical-align:top}
.img__261855__ img {width:px;vertical-align:top}

